アドビリーダーがエラーで上手く利用できません。エラーメッセージは「プラグイン「Annots.api」の読み込み中にエラーが発生しました。プラグインを初期化できません。」です。

インターネットでのPDFファイルをダウンロードしようとしても上手くいきまん。
一度削除して、再インストールをしてみましたが同じです。????もし、お解かりの方がいたら教えてください。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/04/03 01:14:18
  • 終了:--

回答(2件)

id:bookstore No.1

bookstore回答回数488ベストアンサー獲得回数22005/04/03 02:40:15

ポイント25pt

http://2ch.net/

�Q�������˂��f���‚ւ悤����

どの状況でエラーが発生するのかわからないので,回答のしようがありません.

質問するときはもう少し具体的に書きましょう.

http://auctions.yahoo.co.jp/

Yahoo!������������

で対策ですが,Shiftキーを押しながらAdobe Readerを起動するとプラグインを読み込まないようにすることができます.

これにより解決できる可能性があります.


もっともC:¥Program Files¥Adobe¥Acrobat 7.0¥Reader¥plug_insを全部消しても動くから問題ないという報告もあるのでそうしてもいいですが・・・


くれぐれも自己責任で.

id:lalalalary

ありがとうごさいました。Acrobat 6.0で、PDFファイルをダウンロードしようと該当アイコンをクリックすると、白い枠が表示され、右上に画像を示す小さなアイコンが表示されます。上手く説明できませんですね。

2005/04/03 09:48:43
id:toriyo No.2

toriyo回答回数1075ベストアンサー獲得回数02005/04/03 08:04:55

ポイント25pt

ここに似たような質問がありました。

この中で補足にヒントがあります。

Annots.apiが壊れている可能性があるので外すか交換してみればいかがですか。

id:lalalalary

ありがとうございます。

2005/04/03 15:54:48

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません